/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1.vcard,
#blox-header h2.vcard
	{background: url("../../images/_site/RBlogo_large5.png") no-repeat transparent; width:500px; height:143px;margin:2px;top:auto;bottom:0}

#blox-header-vertical-nav h1.vcard a,
#blox-header-vertical-nav h2.vcard a,
#blox-header h1.vcard a,
#blox-header h2.vcard a
	{height:100%; width:100%;}

        
#blox-wrapper, #blox-footer {
    overflow: hidden;
    position: relative;
    text-align: left;
    padding: 0;
    background: white;

}        
        
        
/* subscribe button */
table.subscribebutton {background-image:url(../../images/_site/subscribebutton.png);}
        
        
        
        
        /* Font-work and design clean-up*/

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a { color:#000000; }

.zebra-stripes .headline-cell .tn-flag, .zebra-stripes .headline-cell tn-flag a { font-weight:normal; color:#FFFFFF; }
.blox-zebra-list .zebra-stripes li {border-bottom: 1px solid #EDEDED;}
.blox-zebra-list p { padding-right: 5px; }
.blox-zebra-list .zebra-stripes li small { display: none; }
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 8px 8px; }

.blox-list li { border-top: 1px solid rgb(221, 221, 221); }

/* Erin France consolidating fonts */

.zebra-mane .headline-cell a, .zebra-mane .headline-cell, .headline-cell.large-photo a {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 20px;
}

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news a, ul.dropdown a,  h1, h2, h3, h4, .blox-zebra-nav a, .slideshow-showcase .photo-cutline  #index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline, #extra-nav a, #header-extra-nav a, #blox-header a, #blox-header-vertical-nav a 
{
font-family: Arial, sans-serif; font-weight: normal;
}

/* France works on front css */
.slideshow-presentation-panel-item .panel-content-container {
    color: #ffffff !important;
    font-size: 14 px;
}

div.full-width .blox-list li a {
    color: #000;
    font-weight: normal;
}

.slideshow-showcase li.showcase-slide {
    height: 200px;
}

.slideshow-showcase {
    height: 200px;
}

.slideshow-showcase .photo-cutline a {
    font-size: 0px;
    padding: 3px 3px 0px 5px;
}

.slideshow-showcase .photo-cutline .headline-cell.large-photo a {
    font-size: 18px !important;
}

.slideshow-presentation .slideshow-presentation-panel-item.background .panel-content-container {
    padding: 3px 2% 0% !important;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75) !important;
}

.slideshow-showcase .prev-arrow, .slideshow-showcase .next-arrow {
    display: none !important;
}

.top-heading p {
    font-size: 14px;
}

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a, #online-features-menu a.level-one { font-weight:normal;  }

#tncms-region-ads-tile-top {float:right;}

.blox-title .block-title-color {background-color: black !important;}

ul.dropdown, ul.dropdown li {
    background: #bd224c;
    background: -moz-linear-gradient(top,  #bd224c 0%, #a00833 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd224c), color-stop(100%,#a00833));
    background: -webkit-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: -o-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: -ms-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: linear-gradient(top,  #bd224c 0%,#a00833 100%);
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd224c', endColorstr='#a00833',GradientType=0 ); */


}
	ul.dropdown li:hover, ul.dropdown li.hover, ul.dropdown li.active-horizontal, ul.dropdown li.active-vertical {
                background: #606060;
                background: -moz-linear-gradient(top,  #606060 0%, #212121 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606060), color-stop(100%,#212121));
                background: -webkit-linear-gradient(top,  #606060 0%,#212121 100%);
                background: -o-linear-gradient(top,  #606060 0%,#212121 100%);
                background: -ms-linear-gradient(top,  #606060 0%,#212121 100%);
                background: linear-gradient(top,  #606060 0%,#212121 100%);
/*                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#212121',GradientType=0 ); */

	}

		ul.dropdown li:hover a, ul.dropdown li.hover a, ul.dropdown li.active-horizontal a, ul.dropdown li.active-vertical a{
			color: #FFF;
		}


	ul.dropdown ul {
            background: #212121;
            background: -moz-linear-gradient(top,  #212121 0%, #606060 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212121), color-stop(100%,#606060));
            background: -webkit-linear-gradient(top,  #212121 0%,#606060 100%);
            background: -o-linear-gradient(top,  #212121 0%,#606060 100%);
            background: -ms-linear-gradient(top,  #212121 0%,#606060 100%);
            background: linear-gradient(top,  #212121 0%,#606060 100%);
/*            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#606060',GradientType=0 ); */
            border:1px solid #212121;
            border-top:none;


	}
           ul.dropdown ul li { 
               background-image:none;
               background-color:transparent;
               border:none;
               border-top:#444;
           }
		ul.dropdown ul a, ul.dropdown ul  a{
			color:#FFF;
			background-image:none;

		}

		ul.dropdown ul li:hover, ul.dropdown ul  li.hover{
            background: #686868;
            background: -moz-linear-gradient(top,  #686868 0%, #939393 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#939393));
            background: -webkit-linear-gradient(top,  #686868 0%,#939393 100%);
            background: -o-linear-gradient(top,  #686868 0%,#939393 100%);
            background: -ms-linear-gradient(top,  #686868 0%,#939393 100%);
            background: linear-gradient(top,  #686868 0%,#939393 100%);
/*             filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#939393',GradientType=0 ); */



		}

			ul.dropdown ul li:hover > a, ul.dropdown ul  li.hover > a {
				color:#FFF;

			}

            #blox-html-container {
                background: none repeat scroll 0% 0% white;
            }

ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir {background-image:url(../../images/_site/right_arrow_down.png);padding-right:10px}
/* Footer -- France changed to turn gradient to flat*/
#blox-footer { 
    -moz-border-radius-bottomright: 5px;    -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; 
    -moz-border-radius-bottomleft: 5px;    -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; 
      background: #a00833;
/*     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd224c', endColorstr='#a00833',GradientType=0 ); */


}
    #blox-footer .blox-bottom-block-holder {border-top: none;}
        .blox-bottom-block-holder ul li a {color: #ffffff;}
    #blox-footer .footer-section-block h4 {color:#ffffff;border-bottom: none;}
    #blox-footer .footer-section-block {border-right: none;}
    #blox-footer p {color: #ffffff;}
        #blox-footer p a {color: #ffffff;}
    .footer-section-block.search .search-options {border: none;}
    .footer-section-block.search form label {color: #ffffff;}
    
    
    
  #extra-nav {height:27px;overflow:hidden;padding:3px 0 !important;margin:0px 0 5px 0;background:#ffffff; }
#extra-nav {padding-top:5px;margin-bottom:0px;border:0;font:normal 11px Arial,sans-serif;color:#666;padding-left:0;margin-left:0;margin-right:0;padding-right:0 !important;}
#extra-nav a{font:normal 11px Arial,sans-serif;color:#000; }

/***/
/* adding date & time back in */
#extra-nav #extra-left {padding:0;margin-left:0;top:0 !important;margin-top:6px;color:#bfbfbf; /* display:none; */ }
#blox-user-panel.minimal #uUser {
float: left;
margin-right: 5px;
display: inherit;
font-weight: bold;
height: auto;
overflow: auto;
display: none;
}
#extra-nav a {
font: normal 11px Arial,sans-serif;
color: #000;
display: none;
}
#extra-nav #blox-user-panel.minimal .panel-delimiter {
padding: 0 2px;
display: none;
}
.current-time1 {padding-left:10px ;padding-right:5px ;float:left;width:100px; /* overflow:hidden */ ; color:#000000 !important;}
}
/***/

#extra-nav #extra-right li{padding-right:0;margin:0}
#extra-right{width:550px;text-align:left !important;}
#extra-nav #extra-left li {padding:0;vertical-align:top !important;margin:0;}

.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:25px;text-align:left !important;margin-right:0px !important;margin-left:15px !important;float:left !important}
#blox-user-panel .uUser  {font:normal !important; 11px Arial,sans-serif color:#000000 !important; }
#blox-user-panel .uUser  a{font:normal 11px Arial,sans-serif color:#000000;text-decoration:underline !important; }

.rsslink_new {padding: 5px 5px 7px 30px;background-image: url("../../images/_site/spriteme_newer.png");background-position: -7px -86px;}
.emaillink {padding: 5px 5px 7px 30px;background-image: url("../../images/_site/spriteme_new.png");background-position: -10px -127px; display:none;}	
.facelink {padding: 5px 5px 7px 30px;background-image: url("../../images/_site/spriteme1.png");background-position: -10px -217px; display:none;}	
.twittlink {padding: 5px 5px 7px 30px;background-image: url("../../images/_site/spriteme1.png");background-position: -10px -172px; display:none;}
#blox-header-buttons {float:right;margin-top:6px}

#leaderboard-top {background:#fff;padding-top:0px;padding-bottom:0px;width:100%}
#tncms-region-ads-leaderboard-top,#tncms-region-ads-tile-top {padding-top:5px;padding-bottom:5px}
#tncms-region-ads-leaderboard-top:empty,#tncms-region-ads-tile-top:empty {display:none}
#extra-nav2 #nav {width:580px;float:left}
#extra-nav2 {background: #bd224c;
    background: -moz-linear-gradient(top,  #bd224c 0%, #a00833 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd224c), color-stop(100%,#a00833));
    background: -webkit-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: -o-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: -ms-linear-gradient(top,  #bd224c 0%,#a00833 100%);
    background: linear-gradient(top,  #bd224c 0%,#a00833 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd224c', endColorstr='#a00833',GradientType=0 );}
#blox-header-search {text-align:right;width:350px;position:relative;float:right;margin-left:5px;height:30px !important;top:5px}

#blox-search-form{overflow:hidden;padding:0px 0 0 5px;}
#blox-search-form input {}
#blox-search-form .search-bar {font-size:12px;}
#blox-search-form .search-submit {border:1px solid #ccc;font-size:12px}
#blox-search-form .search-submit:hover {color: #000;}
#blox-header-search input.search-bar{width:180px;border:1px solid #ccc}
.top-right-one {right:0;bottom:20px;width:140px}
div#div-gpt-ad-1338832914896-26, #weather-sponsor img {right:170px;bottom:20px}
#cust-newsletter_heading, #cust-newsletter_heading h4 {
background:#111;
color: white;
font-size: 11px;
font-family: Arial, Tahoma, Verdana;
font-weight: bold;
text-transform: uppercase;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 7px;
}

#cust-subhead {
color: #A91B33;
font-size: 14px;
line-height: 20px;
margin-bottom: 10px;
}
#cust-bold {
font-size: 12px;
font-weight: bold;
padding-bottom: 5px;
}

/* Leaderboards */
div#div-gpt-ad-1338832914896-7, div#div-gpt-ad-1338832914896-8, div#div-gpt-ad-1338832914896-6
    { float: left; margin-left:10px; margin-top:10px; margin-bottom:10px;}
/* Tiles */ 
div#div-gpt-ad-1338832914896-21, div#div-gpt-ad-1338832914896-20
    { float:right; margin-right:10px; margin-top:10px;  margin-bottom:10px;}
/* center (468x60) */
div#div-gpt-ad-1338832914896-2, div#div-gpt-ad-1338832914896-0, div#div-gpt-ad-1338832914896-1
    { width: 468px;height: 60px;text-align: center;margin: 10px auto; }
    
/* skyscrapers (rail-middle) */
div#div-gpt-ad-1338832914896-23 {float: left; padding-bottom: 14px;}
div#div-gpt-ad-1338832914896-24 {float: right; padding-bottom: 14px;}

/* weather sponsor */
div#div-gpt-ad-1338832914896-26 {
right: -135px;
bottom: 32px;
position: absolute;
}

div#div-gpt-ad-1338832914896-4, div#div-gpt-ad-1338832914896-14 {
height: 270px !important;
margin-top: -20px !important;
}
    
#mc-embedded-subscribe .button {
clear: both;
background-color: #AAA;
border: 0 none;
border-radius: 4px;
color: white;
cursor: pointer;
display: inline-block;
font-size: 15px;
font-weight: bold;
height: 32px;
line-height: 32px;
margin: 0 5px 10px 0;
padding: 0 22px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: auto;
}

#center-bottom {display:none!important;}

.highlight-stocks {position: relative;}

/* Added by Matt  #512793*/
.blox-zebra-list p {
color: 
#666;
font-size: 15px;
line-height: 1.3em;
margin: 6px 0 13px;
}

/* added by spiro for ticket #512944 */
.zebra-stripes a{font-size: 15px;}

/* spiro 519349*/
#tncms-region-ads-pencil {
margin: 10px auto;
margin-top: 0px;
}

/* spiro 519349 */
#blox-header-vertical-nav {
width: 100%;
padding: 0;
overflow: hidden;
float: left;
position: relative;
background-color: white;
}
#tncms-region-ads-pencil {
margin: 0px auto;
margin-top: 0px;
}
.core-slider.horizontal.showcase {
height: 280px;
background: #222;
overflow: visible;
margin-top: 2px!important;
margin-bottom: 5px!important;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
#blox-container {
clear: both;
padding: 4px 0 20px;
}
#tncms-region-ads-rail-top img, #tncms-region-ads-rail-top embed, #tncms-region-ads-rail-top object, #tncms-region-ads-rail-top iframe {
margin: 3px 0 3px 0;
}
#tncms-region-ads-center-top img, #tncms-region-ads-center-top iframe, #tncms-region-ads-center-top embed, #tncms-region-ads-center-top object {
margin: 1px 0 1px 0;
}

/*spiro search bar change*/
#blox-header-search {
    float: right;
    height: 40px !important;
    margin-left: 5px;
    position: relative;
    text-align: right;
    top: 4px;
    width: 244px;
}

/* #blox-header-buttons {
    float: none;
    left: 460px;
    margin-top: 6px;
    position: absolute;
} */
#blox-header-buttons {
    float: none;
    left: 360px;
    margin-top: 6px;
    position: absolute;
}
#extra-nav2{display:none;}

#blox-user-panel.minimal {
float: left;
background: 0;
border: 0;
color: black;
font-size: 12px;
height: auto;
margin: 0;
overflow: auto;
padding: 0;
width: auto;
margin-top: -1px;
}

/* Erin France font work */

.blox-asset-content h3, #blox-center-piece h3 {
margin: 0 0 6px;
line-height: 1.25em;
font-size: 2em;
font-family: Arial,sans-serif;
color: #000;
}

.core-slideshow-tiled h3.section-title {
    display: none;
}

.slideshow-presentation .slideshow-presentation-panel-items {
    border: 1px solid #fff;
}

.slideshow-presentation .slideshow-presentation-nav-item {
    border: 1px solid #fff;
}

/*dan roth .day-partition bknd color change 02-28-13 for ticket 528162*/
.day-partition {
        background: #a00833 !important;
}

/*dan roth color change on 3/4/13 from #547C9D and #457c9d to #a00833*/
#businessSearch.search-box {
        background: #a00833 !important;
}

#calendarSearch.search-box .frame {
        background: #a00833 !important;
}



.blox-featured-listings-holder li h5.moreInfo {
        background: #a00833 !important;
}

.blox-recent-list li h4 a {
        color: #a00833 !important;
        font-size: 14px;
}

.listing {
        color: #a00833 !important;
}

.marketplace.categoriesList h3 a {
        color: #a00833 !important;
}

.marketplace.categoriesList h3 {
        color: #a00833 !important;
}

/*Erin France working with calendar */
.cal-head-icon {
    display: none;
}

.calendar #blox-wrapper .heading.detail h1 a {
    font-weight: normal;
}

.calendar #blox-wrapper .heading.detail h1 {
    border-bottom: 1px solid rgb(221, 221, 221);
    font-size: 35px;
    left: 0px;
    font-weight: normal;
}

.search-box {
    padding: 0px;
}

.calendar {
        color: #000000;
}

.event-details .search-details li.schedule, .calendar .event .blox-recent-block p, .calendar .blox-recent-block dl dt {
    font-size: 12px;
    color: #000;
}

.blox-recent-list li .avatar {
    border: 0px solid rgb(120, 129, 150);
}

span.occurence-date-display {
    display: none;
}

#calendarSearch.search-box {
    color: #fff;
}

.calendar .blox-asset-content-block { 
    background: #ffffff !important;
}

.search-details {
    font-weight: normal;
    color: #000000;
}

#eventDetail #header h2 {
    font-size: 25px;
    font-weight: bold;
    color: #000000;
}

#eventDetail .list li.schedule.single {
    font-size: 14px !important;
}

#eventDetail .list.schedulist.website-link li, #eventDetail .list li.schedule.single, #eventDetail .venue, #eventDetail .venue-city, #eventDetail #sidebar ul.dates li, #blox-wrapper .heading.detail strong, #eventDetail #sidebar a, #eventDetail #sidebar .dates a, #eventDetail .content-partition a.visit {
    color: #000000;
    font-weight: normal !important;
}

.content-partition, ul.venue-detail-side, #blox-wrapper .heading.detail h1 a, .event-pricing, .tn-event-flag, .tn-event-keyword, .blox-title a, .blox-sub-title a  {
    color: #000000 !important;
}

/*
.heading-class .button, .heading.heading-cal .button.submit {
    background: none repeat scroll 0% 0% #0833a0 !important;
}
.heading-class .button:hover, .heading.heading-cal .button.submit:hover {
    background: none repeat scroll 0% 0% #000000 !important;
}
*/

.heading-class .button a:hover, .heading.heading-cal .button.submit a:hover {
    color: #ffffff !important;
}

.side-part.calendar span.venue-name, a span.venue-name, a.venue-name {
    color: #0833a0 !important;
}

.eventDescription p, .blox-asset-content p {
    color: #555;
}

strong.open, .phone, .address {
    color: #000000 !important;
    font-weight: normal !important;
}

.calendar-widget-event-list .blox-recent-block a {
    color: #a00833 !important;
}

.calendar-france-test {
    font-family: Arial, sans-serif;
    font-size: 30px;
}
    

.title a {
        color: #000;
        font-size: 1.3em;
}

.classicrumbs span {
        color: #a00833 !important;
}

.classicrumbs a {
        color: #a00833 !important;
}

.action-item.first {
        color: #a00833 !important;
}

.actions {
        color: #a00833 !important;
}

.categories a {
        color: #a00833 !important;
}

a.more {
        background: #a00833 !important;
}


li.search-result.event a {
        color: #000000 !important;
        font-size: 14px;
}

.event-venue a {
    font-weight: normal;
}

.categories ul.category-list li a {
        color: #a00833 !important;
}
#blox-wrapper .heading.detail .class-location a {
        color: #a00833
}

/* France works on 8/21 on mosaic and section fronts */

#index-section-title {
    display: none;
}

#blox-breadcrumbs {
    display: none;
}

.mosaic-asset-item .mosaic-asset-item-mask.gradient-black {
    background: linear-gradient(to bottom, rgba(42, 42, 42, 0) 0px, rgba(13, 13, 13, 0) 28%, rgba(10, 10, 10, 0) 60%, rgba(1, 1, 1, 0) 80%, rgba(10, 10, 10, 0) 100%) repeat scroll 0% 0% transparent;
}

.mosaic-asset-item:hover .mosaic-asset-item-mask.gradient-black {
        background: linear-gradient(to bottom, rgba(42, 42, 42, 0) 0px, rgba(13, 13, 13, 0) 28%, rgba(10, 10, 10, 0) 60%, rgba(1, 1, 1, 0) 80%, rgba(10, 10, 10, 0) 100%) repeat scroll 0% 0% transparent;
}

.mosaic-asset-item .mosaic-asset-item-mask {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0) inset;
}

.mosaic-asset-mask-container .mosaic-asset-item h3, .mosaic-asset-mask-container .mosaic-asset-item h3 a {
    color: #fff;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 0px;
    padding: 1% 3% 0px;
    width: 97%;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75);
}

/* France changes 8/30 for football takedown */

.core-slideshow-tiled ul.sections-list li {
    width: 300px;
}

.core-slideshow-tiled ul.sections-list {
    width: 960px;
}

.core-slideshow-tiled ul.sections-list li .custom-image-wrapper {
    height: 200px;
    width: 300px;
    border: 1px solid #fff;
}

.core-slideshow-tiled ul.sections-list li img {
    width: 300px;
    height: auto;
}

.core-slideshow-tiled ul.sections-list li h4 {
    font-size: 20px;
}

.core-slideshow-tiled ul.sections-list li p {
    height: 2px;
}

.sections-list li p strong a {
    
}

.sections-list li p {
    padding-bottom: 0px;
    padding-top: 10px;
}

.blox-photo-gallery-list li {
    height: 200px;
    width: 300px; 
    border: 0px solid rgb(37, 37, 37);
}

.blox-bottom-block div a {
    font-size: 18px;
    font-weight: normal;
}

.blox-photo-gallery-list li img.horizontal {
    width: 300px;
    height: auto;
}

.blox-photo-gallery-list .blox-top-heading p {
    display: none;
}

.blox-photo-gallery-list li img:hover {
    opacity: 1;
}

.blox-photo-gallery-list li img.vertical {
    height: auto;
    width: 300px;
}

.blox-photo-gallery-list {
    padding: 0px 0px 0px;
}

.blox-photo-gallery .blox-photo-gallery-list .blox-bottom-block div {
    height: auto;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 0px;
    padding: 1% 3% 0px;
    width: 94%;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75);
}

/* France changes article assets 9/18 */

.blox-social-share-horizontal .blox-pinterest-share {
    width: 85px;
}

#blox-story .byline {
    color: #000;
}

.blox-bucket-list dt.bucket-photo img {
    border: 1px solid #fff;
}

#blox-story-photo-container .instant-gallery-app {
    color: #000 !important;
}

h3.more-keywords {
    color: #000 !important;
}

.blox-social-share-horizontal.fb_like_location_bottom {
    background: none repeat scroll 0% 0% #fff;
    border-width: 0px;
}

.story-tools-sprite {
    display: none;
}

.story-keywords {
    display: none;
}

.blox-icon-tag-link-story-container .blox-icon-tag-link-story {
    display: none;
}

div.ob_dual_container.AR_1 {
    display: none;
}

h1#blox-asset-title {
    margin-top: 30px;
}    

#blox-story .story-times {
    color: #000;
    font-size: 10px;
}

div#instantGallery.instant-gallery-app {
    padding-top: 6px;
}

#blox-body-nav {
    display: none;
}

.blox-related {
    border: 1px solid rgb(221, 221, 221);
    background: none repeat scroll 0% 0% #fff;
}

.instant-gallery-app .instant-gallery .frame h3 {
    margin: 0px 0px 0px;
    font-size: 12px;
}

#blox-showcase-images img {
    border: 1px solid #fff;
}

#blox-showcase-images h3 {
    display: none;
}

.blox-related-items a .child-type {
    display: none;
}

#blox-story-related {
    margin-top: 0px;
    padding: 0px 0px 0px 0px;
}

#blox-body-nav li a span {
    display: none;
}

.blox-social-share-horizontal {
    padding: 10px 0px 10px;
}

#blox-story #story-font-size.blox-social-tools-horizontal {
    margin-top: 11px;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    display: none;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none;
}

.tabset a span {
    color: #000;
}

.comment {
    background: none repeat scroll 0px 0px #fff;
}

#comment-rules ul.rules li span.rule-number {
    background: none repeat scroll 0px 0px #000;
}

#comment-rules h3, #comment-rules ul.rules li span.rule-text, #comment-log-in-area h3 {
    color: #000;
}

#comment-log-in-area {
    border: 0px solid rgb(221, 221, 221);
}

.blox-bottom-block-holder ul li {
    background: no-repeat scroll 0px 7px transparent;
}

.ui-widget-content {
    border: 1px solid rgb(221, 221, 221);
}

#blox-body-nav li a {
    display: none;
}

.blox-recent-list li {
    border-top: 1px solid #fff;
}

.ui-widget-content a.more-link {
    background: none repeat scroll 0% 0% #000;
    display: none;
}

.ui-accordion .ui-accordion-header {
    margin-top: 0px;
    padding: 0em 0em 0em 0em;
}

a.uiLinkSubtle {
    display: none;
}

div.tab {
    background: none repeat scroll 0% 0% #fff;
}

.highlight-white {
    border: 1px solid rgb(221, 221, 221);
}

.lead-presentation-photo {
    border: 1px solid #fff;
}


/*France changes photo byline 10/17/2014 & 10/23/2014*/

.lead-presentation-photo .photo-byline {
float: left;
}

#blox-showcase-images .blox-description {
color: #000;
background: #fff !important;
}

/*France changes related by section 8/8/2014 */
.related-by-section {
background: none repeat scroll 0px 0px #FFFFFF;
border: 1px solid #DDDDDD;
}

/*France changes swoosh simple 8/9/2014 */
#tn-slider {
border: none;
background: #fff;
}

/*France tried to correct image sizes on homepage 8/9/2014*/
#tncms-block-329923.tncms-block .blox-top-story .blox-top-story-holder .lead-presentation-photo {
height: px;
}

#tncms-block-70892 .blox-top-story .blox-top-story-holder .leadpresentation-photo .blox-asset-content .blox-asset-content-extension .blox-headline {
font-size: 3em;
}

/*France tries to fix slider 8/9/2014*/
.core-slider.horizontal .prev, .core-slider.horizontal .next {
display: none !important;
}

.core-slider.horizontal .group .item .text h4 {
font-size: 1.5em;
color: #fff;
}

.core-slider.horizontal .group .item .image {
display: none;
}

.core-slider.horizontal .group .item {
background: #fff;
height: 150px;
width: 28% !important;
border-left: 1px solid #ddd;
}

.core-slider.horizontal.default {
    height: 150px;
}



.core-slider.horizontal .item-list {
margin-left: 0px;
margin-right: 0px;
}

.core-slider.horizontal .group {
padding-left: 0px;
}

/*France fixes slideshow box*/

#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-item-horizontal {
margin-right: 0px;
}

#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-container-horizontal {
width:960px;
}

#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 960px;
}

.slideshow-gallery2 .jcarousel-list .jcarousel-list-horizontal {
width: 960px;
}

.blox-gallery-block-holder {
background: none;
width: 960px;
}

.blox-top-story-holder .blox-sub-title h4 {
display: none;
}

/*dan roth classified display changes on 3/4/13 */
.listing.job span.default-thumbnail {display:none !important;}

.listing span.default-thumbnail{
        background:none 
        background-color:#ededed;
        display:none;}
        
/*calendar "Today" bknd color change from #f9f8df to #f4e2e7*/
.highlight-yellow {
        background: #f4e2e7}
        
/*change bknd color #f7f7f7 to #ffffff in .odd-list item. droth 3/5/13 */
.odd-list-item {
         background: #ffffff !important;
         }

#in-story {
    float: left;
    margin-right: 10px;
    width: 300px;
}

/*alter coupon appearance. droth 4/1/13 */
.starburst span.points {
        background: #a00833 !important;
}

.starburst {
        background: #bd224c !important;
}

.starburst span.text .price {
        color: #ffffff !important;
}

.starburst span.text {
        color: #ffffff !important;
}

.classifieds.asset.coupon .coupon-header .business-logo {
        color: #a00833 !important;
}
/*end*/

/**************************************************************/
/* Vicki's Fabulous Marketplace Edits */

/* marketplace "your local search engine */
#tncms-block-265913 p {
font-family: 'Yesteryear', cursive;
-webkit-transform: rotate(355deg);
-moz-transform: rotate(355deg);
-o-transform: rotate(355deg);
position: absolute;
margin-top: -97px;
z-index: 100;
font-size: 35px;
margin-left: 310px;
}


/*marketplace header */
.marketplace .heading h2 a {
color: #000000;
font-size: 35px;
text-align: left;
position: absolute;
margin-top: 135px;
padding-left: 20px;
border: none;
}

/* marketplace background image */
.marketplace .heading {
padding: 0px;
position: relative;
width: 100%;
background: url("../../images/_marketplace/mplargebkgd.png") 
no-repeat;
height: 200px;
margin-top: 20px;
}

/* removes ugly grey line from top of page */
.marketplace .heading h1, .marketplace .heading h2 {
border-bottom: none;
border: none;
}

/* removes ugly grey line from business pages */
.marketplace #blox-wrapper .heading.detail h1, #blox-wrapper .heading.detail h2 {
color: #666;
float: left;
font-size: 30px;
margin: 10x 0 0 70px;
padding-bottom: 2px;
width: 100%;
border: none;
}

/* changes main heading on business pages */
.marketplace #blox-wrapper .heading.detail h1 a, #blox-wrapper .heading.detail h2 a {
color: #000000;
font-size: 30px;
margin: 10x 0 0 70px;
padding-bottom: 2px;
width: 100%;
}

/* affects category browse block heading */
.marketplace.sectionHead {
font-size: 30px;
/* font-weight: bold; */
font-family: arial,sans-serif;
color: #000000;
/* text-align: center; */
margin-top: 30px;
font-weight: normal;
border-bottom: solid;
/* margin-right: 100px;
margin-left: 100px; */
}

/* controls look of category block on main page */
.marketplace.categoriesList {
background: #FFFFFF;
padding: 20px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
color: #000000;
position: relative;
}

/*removes sub categories from search large blob */
.marketplace.categoriesList ol {
margin-bottom: 10px;
text-align: center;
display: none;
}

/* centers the list for main category in browse categories*/
.marketplace.categoriesList h3 {
color: #a00833 !important;
text-align: center;
}

/* write a review/ask a question pic removed */
.marketplace .options a {
overflow: hidden;
text-indent: -9999px;
background: url(../images/bg-options.gif) no-repeat;
width: 91px;
height: 36px;
display: none; /*block returns it to normal */
}

/* solid border on search results gone */
.marketplace .promo-box {
overflow: hidden;
border: none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin: 5px 0 0;
}

/* number bubbles in search results */
.promo-box .blox-biz-results-itercount {
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
background: none repeat scroll 0 0 #C00000;
color: #FFFFFF;
padding: 2px 6px;
}

/* removes comment icon in search results */
.marketplace .blox-comments .blox-comments-icon, .blox-comments-icon {
height: 12px;
width: 11px;
margin-right: 1px;
display: -moz-inline-block;
display: none;
background-position: -130px -98px;
}

/* PLAIN SEARCH BAR COLOR CHANGE */
#businessSearch.search-box .frame {
background: #C00000;
width: auto;
overflow: hidden;
position: relative;
}

/* plain search bar advanced or browse by text change */
.marketplace .ui-widget-content a {
color: #FFFFFF;
}

/* blurb at beginning of main page */
.marketplace .blox-html-asset {
color: #0066CC;
}
#tncms-block-261325 .blox-html-asset {
font-size: 20px;
line-height: 25px;
margin-bottom: 8px;
margin-top: 30px;
text-align: center;
}

/*adds top curve to dining & drink guide*/
 .marketplace #tncms-block-274155 #top{
  background-image:url('../../images/_site/_marketplace/DiningandDrinkTOP.png');
 background-repeat: no-repeat;
 background-position: top;
 }
/* adds background image to the dining and drink guide */
 .marketplace #tncms-block-274155{
 background-image:url('../../images/_site/_marketplace/DiningandDrinkBK.png');
 background-repeat: no-repeat;
 background-position: bottom;
 } 
 /*Dinig & Drink guide hover decoration */
 .martketplace #tncms-block-274155 #lnk1:hover, #lnk2:hover, #lnk3:hover, #lnk4:hover, #lnk5:hover, #lnk6:hover, #lnk7:hover #lnk8:hover {
 color: #0066CC;
 }
 /* Dining & Drink Grid smaller text*/
  .marketplace #tncms-block-274155 p.subinfo {
  font-size: smaller;
  }
  
  /*buffalo's text edit for dining & Drink grid */
  .marketplace #tncms-block-274155 .buffy {
  font-size: smaller;
  }
  
  
 
/* Ta-Daa */
/**************************************************************/

/**************************************************************************************************************/
/* Coupon changes */

/* raise the word "coupons" and plays with it */
/* this word is an html asset in a block */
#tncms-block-263211 .blox-html-asset {
font-family: 'Rammetto One', cursive;
font-size: 40px;
line-height: 25px;
margin-bottom: 100px;
margin-top: -108px;
margin-right: 120px;
text-align: right;
position: relative;
}

/* adds margin to coupons on top and bottom */
.marketplace .vehicles-coupons {
width: 100%;
margin-bottom: 20px;
margin-top: 100px;
}

/*overrides javascript to adjust height of all the coupons */
.vehicles-coupons .coupon {
height: 236px !important;
}

/* background on 1st coupon */
 .vehicles-coupons .list-position-1 {
background-image: url("../../images/_site/_marketplace/coupons_test/halloweenexpress.png");
}

/* hides the logo 1*/
.vehicles-coupons .list-position-1 .logo {
visibility: hidden;
}

/* hides text 1*/
.vehicles-coupons .list-position-1 span {
display: block;
visibility: hidden;
}

/* background on 2nd coupon */
.vehicles-coupons .list-position-2 {
background-image: url("../../images/_site/_marketplace/coupons_test/biotest.png");
}

/* hides the logo 2*/
.vehicles-coupons .list-position-2 .logo {
visibility: hidden;
}

/* hides text 2*/
.vehicles-coupons .list-position-2 span {
display: block;
visibility: hidden;
}


/* background on 3rd coupon */
.vehicles-coupons .list-position-3 {
background-image: url("../../images/_site/_marketplace/coupons_test/squareone.png");
}

/* hides the logo 3*/
.vehicles-coupons .list-position-3 .logo {
visibility: hidden;
}

/* hides text 3*/
.vehicles-coupons .list-position-3 span {
display: block;
visibility: hidden;
}

/* background on 4th coupon */
.vehicles-coupons .list-position-4 {
background-image: url("../../images/_site/_marketplace/coupons_test/mellowmush.png");
}

/* hides the logo 4*/
.vehicles-coupons .list-position-4 .logo {
visibility: hidden;
}

/* hides text 4*/
.vehicles-coupons .list-position-4 span {
display: block;
visibility: hidden;
}

/* background on 5th coupon */
.vehicles-coupons .list-position-5 {
background-image: url("../../images/_site/_marketplace/coupons_test/onthewaypackage.png");
}

/* hides the logo 5*/
.vehicles-coupons .list-position-5 .logo {
visibility: hidden;
} 

/* hides text 5*/
.vehicles-coupons .list-position-5 span {
display: block;
visibility: hidden;
}


/* background on 6th coupon */
.vehicles-coupons .list-position-6 {
background-image: url("../../images/_site/_marketplace/coupons_test/biotest.png");
}

/* hides the logo 6*/
.vehicles-coupons .list-position-6 .logo {
visibility: hidden;
}

/* hides text 6*/
.vehicles-coupons .list-position-6 span {
display: block;
visibility: hidden;
}

/* background on 7th coupon */
.vehicles-coupons .list-position-7 {
background-image: url("../../images/_site/_marketplace/coupons_test/mellowmush.png");
}

/* hides the logo 7*/
.vehicles-coupons .list-position-7 .logo {
visibility: hidden;
}

/* hides text 7*/
.vehicles-coupons .list-position-7 span {
display: block;
visibility: hidden;
}

/* background on 8th coupon */
.vehicles-coupons .list-position-8 {
background-image: url("../../images/_site/_marketplace/coupons_test/biotest.png");
}

/* hides the logo 8*/
.vehicles-coupons .list-position-8 .logo {
visibility: hidden;
}

/* hides text 8*/
.vehicles-coupons .list-position-8 span {
display: block;
visibility: hidden;
}

/* background on 9th coupon */
.vehicles-coupons .list-position-9 {
background-image: url("../../images/_site/_marketplace/coupons_test/cheerspackage.png");
}

/* hides the logo 9*/
.vehicles-coupons .list-position-9 .logo {
visibility: hidden;
}

/* hides text 9*/
.vehicles-coupons .list-position-9 span {
display: block;
visibility: hidden;
}

/* background on 10th coupon */
.vehicles-coupons .list-position-10 {
background-image: url("../../images/_site/_marketplace/coupons_test/dawgwear.png");
} 

/* hides the logo 10*/
.vehicles-coupons .list-position-10 .logo {
visibility: hidden;
}

/* hides text 10*/
.vehicles-coupons .list-position-10 span {
display: block;
visibility: hidden;
}

/* background on 11th coupon */
.vehicles-coupons .list-position-11 {
background-image: url("../../images/_site/_marketplace/coupons_test/Buffalos.png");
}

/* hides the logo 11*/
.vehicles-coupons .list-position-11 .logo {
visibility: hidden;
}

/* hides text 11*/
.vehicles-coupons .list-position-11 span {
display: block;
visibility: hidden;
}

/* background on 12th coupon */
.vehicles-coupons .list-position-12 {
background-image: url("../../images/_site/_marketplace/coupons_test/dawgfanz.png");
}

/* hides the logo 12*/
.vehicles-coupons .list-position-12 .logo {
visibility: hidden;
}

/* hides text 12*/
.vehicles-coupons .list-position-12 span {
display: block;
visibility: hidden;
}
/**************************************************************************************************************/


/* New Nav Styles */

/*France changed nav styles from gradients to flat code for gradients in her email*/

#blox-footer .bull-list li, 
#blox-footer #blox-story-text ul {list-style-type: none;margin-bottom:0;}
ul.navigation, ul.navigation > li{
background: #a00833;
   
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd224c', endColorstr='#a00833',GradientType=0 ); */
}


ul#main_nav.navigation li.nav-main-item-uga-news a,
ul#main_nav.navigation li.nav-main-item-sports a,
ul#main_nav.navigation li.nav-main-item-views a,
ul#main_nav.navigation li.nav-main-item-cops a,
ul#main_nav.navigation li.nav-main-item-variety a,
ul#main_nav.navigation li.nav-main-item-photos a,
ul#main_nav.navigation li.nav-main-item-calendar a,
ul#main_nav.navigation li.nav-main-item-housing a,
ul#main_nav.navigation li.nav-main-item-classifieds a,
ul#main_nav.navigation li.nav-main-item-donate a,
ul#main_nav.navigation li.nav-main-item-contact a{
    padding-left: 0px; padding-right: 18px; background-position:100% 50%; background-repeat:no-repeat;
}
ul#main_nav.navigation li.nav-main-item-uga-life ul li a,
ul#main_nav.navigation li.nav-main-item-sports ul li a,
ul#main_nav.navigation li.nav-main-item-views ul li a,
ul#main_nav.navigation li.nav-main-item-crime ul li a,
ul#main_nav.navigation li.nav-main-item-variety ul li a,
ul#main_nav.navigation li.nav-main-item-rb-tv ul li a,
ul#main_nav.navigation li.nav-main-item-calendar ul li a,
ul#main_nav.navigation li.nav-main-item-donate ul li a,
ul#main_nav.navigation li.nav-main-item-contactabout ul li a{background-image:none;}
/*ul.navigation.mega .mega-nav-container,
ul.navigation.mega .mega-nav-container.unmega ul{
            background: #212121;
            background: -moz-linear-gradient(top,  #212121 0%, #606060 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212121), color-stop(100%,#606060));
            background: -webkit-linear-gradient(top,  #212121 0%,#606060 100%);
            background: -o-linear-gradient(top,  #212121 0%,#606060 100%);
            background: -ms-linear-gradient(top,  #212121 0%,#606060 100%);
            background: linear-gradient(top,  #212121 0%,#606060 100%);
}
ul.navigation ul li a {color: white;}*/
ul.navigation.mega .mega-nav-container, ul.navigation.mega .mega-nav-container.unmega ul {
  background: none repeat scroll 0 0 #FFFFFF;
}
ul.navigation ul li a {color: black;}
ul.navigation.mega .mega-nav-container.unmega ul li{border:none;}
ul.navigation.mega .mega-nav-container.unmega ul{border:none;}
ul#main_nav.navigation .highlight-white {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #333333;
  margin-bottom: 10px;
  margin-top: 10px !important;
  padding: 5px 10px;
}



/* France fixes Ampersand 12/15 */


ul#main_nav.navigation li.nav-main-item-food a,
ul#main_nav.navigation li.nav-main-item-fashion a,
ul#main_nav.navigation li.nav-main-item-art-leisure a,
ul#main_nav.navigation li.nav-main-item-music a,
ul#main_nav.navigation li.nav-main-item-features a,
ul#main_nav.navigation li.nav-main-item-contact a,
{
    padding-left: 0px; padding-right: 18px; background-position:100% 50%; background-repeat:no-repeat;
}




/*France changes colors from gradients to flat*/
ul.navigation > li:hover, ul.navigation > li.active{background: #555555;
               
/*                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#212121',GradientType=0 ); */}

ul.navigation ul li:hover{ background: #555555;        
/*             filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#939393',GradientType=0 ); */
            color:white !important;text-decoration:none !important;}
ul.navigation ul li:hover{color:white;text-decoration:none;}
ul.navigation li a{font-family: Arial,sans-serif;font-weight: normal;}
ul.navigation ul li:hover > a, ul.navigation ul li.active > a {color: white; text-decoration: none;}
ul.navigation.mega .mega-nav-container ul.section-list {border-right: none;}
ul.navigation.mega .mega-nav-container {border-radius: 0 0 0 0;border-right: none;}
ul#main_nav.navigation ul.blox-recent-list li.article:hover,
ul#main_nav.navigation .blox-recent-block ul.blox-comments li:hover,
ul#main_nav.navigation ul.blox-list li.article:hover
{background-color:none;background-image:none;background:transparent;}
ul#main_nav.navigation li.nav-main-item-rss a {background-image: url("../../images/_site/spriteme_newer.png");
  background-position: -7px -86px;color: transparent;margin-top: 0 !important;padding-bottom: 6px;padding-right: 7px;padding-top: 0; display: none !important;}
ul#main_nav.navigation li.nav-main-item-rss {background: none repeat scroll 0 0 transparent;margin-top: -3px !important;}
ul.navigation > li {padding: 0 10px; }
ul.navigation.mega .mega-nav-container.unmega {margin-left: -8px;}






ul.marketplace.categoriesList{
-moz-column-count: 2; -moz-column-gap: 10px; 
-webkit-column-count: 2; -webkit-column-gap: 10px;
column-count: 2; column-gap: 10px; 
}
ul.marketplace.categoriesList li.categoryListOptions {}


/* ------------------------------------------------------------- */
/* advertising infographic ------------------------------------- */
/* www.redandblack.com/site/advertising ------------------------ */
/* ------------------------------------------------------------- */

#tncms-block-324246 table.demo1 {background-image: url("../../images/_site/advertising_folder/demographics1_new.png");}
#tncms-block-324246 table.rop1 {background-image: url("../../images/_site/advertising_folder/DisplayAdvertising2.png");}
#tncms-block-324246 table.niche1 {background-image: url("../../images/_site/advertising_folder/niche2.png");}

/*
#tncms-block-324246 #VOLUME1 table {background-image: url("../../images/_site/advertising_folder/);}

#tncms-block-324246 #POLICIES1 table {background-image: url("../../images/_site/advertising_folder/");}
*/

/* jumps */
#tncms-block-324246 td.rpj {background-image: url("../../images/_site/advertising_folder/jump_images/newspaperJump.png");}
#tncms-block-324246 td.rpj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/newspaperJumpHover.png");}
#tncms-block-324246 td.dlj {background-image: url("../../images/_site/advertising_folder/jump_images/digitalJump.png");}
#tncms-block-324246 td.dlj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/digitalJumpHover.png");}
#tncms-block-324246 td.vj {background-image: url("../../images/_site/advertising_folder/jump_images/volumeJump.png");}
#tncms-block-324246 td.vj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/volumeJumpHover.png");}
#tncms-block-324246 td.nj {background-image: url("../../images/_site/advertising_folder/jump_images/nicheJump.png");}
#tncms-block-324246 td.nj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/nicheJumpHover.png");}
#tncms-block-324246 td.pj {background-image: url("../../images/_site/advertising_folder/jump_images/policiesJump.png");}
#tncms-block-324246 td.pj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/policiesJumpHover.png");}
#tncms-block-324246 td.dgj {background-image: url("../../images/_site/advertising_folder/jump_images/demographicJump.png");}
#tncms-block-324246 td.dgj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/demographicJumpHover.png");}

#tncms-block-324246 span.rpj {background-image: url("../../images/_site/advertising_folder/jump_images/newspaperJump.png");}
#tncms-block-324246 span.rpj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/newspaperJumpHover.png");}
#tncms-block-324246 span.dlj {background-image: url("../../images/_site/advertising_folder/jump_images/digitalJump.png");}
#tncms-block-324246 span.dlj:hover {background-image: url("../../images/_site/advertising_folder/jump_images/digitalJumpHover.png");}

/* publication schedule */
#tncms-block-324590 table.pubsched {background-image: url("../../images/_site/advertising_folder/publicationschedulefall2014-2015.png");}
#tncms-block-324590 table.vcontracts {background-image: url("../../images/_site/advertising_folder/volume_contracts.png");}
#tncms-block-324590 table.contact {background-image: url("../../images/_site/advertising_folder/contact_new.png");}
#tncms-block-324590 table.digitalrail {background-image: url("../../images/_site/advertising_folder/digitalrail.png");}
#tncms-block-324590 table.feature {background-image: url("../../images/_site/advertising_folder/featuresection.png");}
/* policies */
#tncms-block-326579 table.policies {background-image: url("../../images/_site/advertising_folder/policies.png");}
/* download a pdf */
#tncms-block-324590 table.download {background-image: url("../../images/_site/advertising_folder/downloadapdf.png");}
#tncms-block-324590 table.download:hover {background-image: url("../../images/_site/advertising_folder/downloadapdf2.png");}
/* end advertising infographic --------------------------------- */
/* ------------------------------------------------------------- */

table.newsletterPreview {background-image: url("../../images/_site/advertising_folder/newsletterpreview.png");}
table.newsletterPreviewF {background-image: url("../../images/_site/advertising_folder/newsletterpreviewh.png");}
/** ------- **/
/** Slideshow showcase small region styling */
.container_12 .grid_4 .slideshow-showcase .headline-cell a{
    font-size:12px;
}

.container_12 .grid_4 .slideshow-showcase .small-photo-cell{
    margin-left:5px;
}

.container_12 .grid_4 .slideshow-showcase .mugshot{
    width:100%;
}

.container_12 .grid_4 .slideshow-showcase .small-photo-cell img.mugshot{
    border-width: 0 5px 0 0;
    height:140px;
    width:auto;
}

.container_12 .grid_4 .slideshow-showcase .mugshot-text{
    height:130px;
}
.container_12 .grid_4 .slideshow-showcase .top-heading,
.container_12 .grid_4 .slideshow-showcase .top-heading-invert{
    top:5px;
    height:15px;
}

.container_12 .grid_4 .blox-top-heading p,
.container_12 .grid_4 .top-heading p,
.container_12 .grid_4 .top-heading-invert p{
    font-size:12px;
    line-height:inherit;
    display: none;
}

.container_12 .grid_4 .slideshow-showcase .no-photo,
.container_12 .grid_4 .slideshow-showcase .photo-story-text{
    margin: 5px;
    padding-top: 20px;
}

/* donation & subscription form --------------------------------- */
/* ------------------------------------------------------------- */
ul.amount li.product label.product-label span.product-description span {
    visibility: hidden; 
}
table.tshirt {
    background-image: url("../../images/_site/GA_outline_marcellasmall.png");
    margin-left: auto;
    margin-right: auto;
}
/* END donation & subscription form --------------------------------- */
/* ------------------------------------------------------------- */

div #tncms-block-340715 .housingfeaturedproperties {
    padding-top:7px;
}

/* adds a border to all ads */
 div .tncms-region-ads img {
    outline: 1px solid black;
    max-width: 958px;
    height: auto;
}

.orderInfo .class .value{
font-weight: bold;
color: red;
}

.orderInfo .price{
font-size: 17px;
}